
GRUPO 5 A 2023 - Feature #3263

Feature # 3079 (Resolved): Fase II

Feature # 2685 (Resolved): Programación de robot

Creación del servidor

10/13/2023 07:56 PM - Diego Ferrada

Status: Resolved Start date: 10/09/2023

Priority: High Due date: 10/27/2023

Assignee: Diego Ferrada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/28/2023 09:01 PM - Diego Ferrada

- Status changed from New to In Progress

- % Done changed from 0 to 90

#2 - 11/24/2023 08:44 AM - Joshua Jara.

- % Done changed from 90 to 100

#3 - 11/29/2023 09:35 AM - Javier Huanca

- Status changed from In Progress to Resolved
